Bug 450457 - [RFE] upgrade to 0.17 rc1
[RFE] upgrade to 0.17 rc1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ruby-gnome2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-08 14:33 EDT by Mamoru TASAKA
Modified: 2008-07-26 02:09 EDT (History)
0 users

See Also:
Fixed In Version: 0.17.0-0.1.rc1.fc9
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 23:14:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2008-06-08 14:33:36 EDT
Description of problem:


Version-Release number of selected component (if applicable):
0.17 rc1 is released on Jun 06. As almost all (non-Fedora specific)
patches are merged as it is getting rather difficult to backport
the changes to 0.17 please upgrade ruby-gnome to 0.17 rc1.

Additional info:
I wrote a proposal srpm, can be downloaded from:
http://mtasaka.fedorapeople.org/updates/ruby-gnome2-0.17.0-0.1.rc1.fc.src.rpm

scratch build for
dist-f10:
http://koji.fedoraproject.org/koji/taskinfo?taskID=652819
dist-f8-updates-candidate:
http://koji.fedoraproject.org/koji/taskinfo?taskID=652820
Comment 1 Allisson Azevedo 2008-06-09 06:31:02 EDT
Hi Mamoru,

I agree, the best solution is upgrade to 0.17rc1. 

You can commit this src.rpm to cvs?
Comment 2 Mamoru TASAKA 2008-06-09 08:09:51 EDT
Okay, I will commit 0.17 rc1 to devel first.

Also I think we should upgrade F-8/9 ruby-gnome2 to 0.17 rc1, how
do you think?
Comment 3 Allisson Azevedo 2008-06-09 08:47:42 EDT
I agree, you can upgrade for F-8/F-9, this version is better than 0.16 + patches.
Comment 4 Mamoru TASAKA 2008-06-09 09:01:12 EDT
Okay, thanks.
Comment 5 Fedora Update System 2008-06-09 10:29:20 EDT
ruby-gnome2-0.17.0-0.1.rc1.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-06-09 10:30:49 EDT
ruby-gnome2-0.17.0-0.1.rc1.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-06-09 23:13:40 EDT
ruby-gnome2-0.17.0-0.1.rc1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ruby-gnome2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5119
Comment 8 Fedora Update System 2008-06-17 23:14:19 EDT
ruby-gnome2-0.17.0-0.1.rc1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-06-17 23:14:33 EDT
ruby-gnome2-0.17.0-0.1.rc1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-07-26 02:09:07 EDT
ruby-gnome2-0.17.0-0.1.rc1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.